Introductie tot Outlook Express

Met Microsoft Outlook Express plaatst u de wereld van on line communicatie op uw Bureaublad. Of u nu u e-mail wilt uitwisselen met collega' en vrienden of wilt deelnemen aan nieuwsgroepen om idee�n en informatie uit te wisselen, u beschikt over de juiste hulpmiddelen.

Meerdere e-mail- en nieuwsaccounts beheren

Als u meerdere e-mailaccounts hebt bij verschillende Internet-aanbieders (ISP's), kunt u deze allemaal vanuit ��n venster gebruiken. En als uw Usenet-aanbieder meerdere nieuwsservers gebruikt, kunt u voor elke server afzonderlijke accounts en wachtwoorden instellen en vervolgens gemakkelijk heen en weer schakelen tussen deze servers zonder dat u uw nieuwsprogramma opnieuw hoeft te configureren.

Snel en gemakkelijk door berichten bladeren

Met de berichtenlijst en het voorbeeldvenster kunt u tegelijkertijd een lijst van berichten bekijken en afzonderlijke berichten lezen. De mappenlijst bevat e-mailmappen, nieuwsservers en nieuwsgroepen waartussen u gemakkelijk heen en weer kunt schakelen. U kunt ook mappen toevoegen voor het indelen en sorteren van berichten en vervolgens regels voor het Postvak IN instellen, zodat inkomende post die aan uw criteria voldoet automatisch naar een bepaalde map gaat.

Uw post op een server bewaren, zodat u deze vanaf meerdere computers kunt bekijken

Als uw Internet-aanbieder een IMAP-mailserver gebruikt voor inkomende post, kunt u uw berichten lezen, opslaan en indelen in mappen op de server zonder deze te downloaden naar uw computer. Zo kunt u berichten bekijken vanaf elke computer die verbinding met deze server kan maken.

Het adresboek gebruiken voor het opslaan en ophalen van e-mailadressen.

U kunt namen en adressen in uw adresboek opslaan door deze uit andere programma's te importeren, de namen en adressen te typen, toe te voegen uit ontvangen e-mailberichten of te zoeken in populaire Internet-adreslijstservices. Het adresboek ondersteunt Lightweight Directory Service Access Protocol (LDAP) voor toegang tot Internet-adreslijstservices.

Uw persoonlijke handtekening of briefpapierpapier toevoegen aan uw berichten.

U kunt essenti�le informatie, zoals uw telefoonnummer, als onderdeel van uw persoonlijke handtekening opnemen in uitgaande berichten of briefpapierpatronen en achtergronden toevoegen om berichten persoonlijker te maken.

Beveiligde berichten verzenden en ontvangen

U kunt berichten digitaal ondertekenen en coderen met digitale id's. Als u uw berichten digitaal ondertekent, weten de ontvangers dat het bericht ook werkelijk van u afkomstig is. De codering zorgt ervoor dat alleen de beoogde ontvangers een bericht kunnen lezen.

Nieuwsgroepen zoeken die u interesseren

Zoekt u een nieuwsgroep die overeenkomt met uw interesses? U kunt met trefwoorden naar nieuwsgroepen zoeken of door alle nieuwsgroepen bladeren die uw Usenet-aanbieder beschikbaar stelt. Als u een nieuwsgroep vindt die u regelmatig wilt bekijken, kunt u deze toevoegen aan uw lijst Geabonneerd, zodat u de nieuwsgroep gemakkelijk kunt terugvinden.

Nieuwsgroepthreads effici�nt bekijken

U kunt een nieuwsgroepbericht en alle antwoorden hierop (ook wel 'threads' genoemd) bekijken zonder een volledige berichtenlijst te lezen. Als u de lijst van berichten bekijkt, kunt u threads uitvouwen of samenvouwen, zodat u gemakkelijker kunt vinden wat u interesseert. U kunt berichten ook markeren om aan te geven dat u deze hebt gelezen, nieuwsgroepberichten filteren die u niet interesseren of Outlook Express zo instellen dat alleen ongelezen berichten worden weergegeven.

Nieuwsgroepberichten downloaden en off line te lezen

Als u uw on line tijd effici�nt wilt benutten, kunt u berichten of volledige nieuwsgroepen downloaden, zodat u niet verbonden hoeft te zijn met uw Internet-aanbieder voor het lezen van berichten. U kunt ook alleen berichtkoppen downloaden en deze off line bekijken. Vervolgens markeert u de berichtkoppen die u wilt lezen als u de volgende keer verbinding maakt. Daarnaast kunt u berichten off line samenstellen en deze verzenden als u weer verbinding hebt.


Aan de slag met Outlook Express

Met een Internet-verbinding en Microsoft Outlook Express kunt u e-mailberichten uitwisselen met andere Internet-gebruikers en verbinding maken met een onbeperkt aantal interessante nieuwsgroepen.

U kunt met de wizard Internet-verbinding verbinding maken met een of meer nieuwsservers. U hebt dan de volgende informatie nodig van uw Internet-aanbieder (ISP) of de beheerder van het LAN (Local Area Network):

  • Als u een e-mail account wilt toevoegen, hebt u een accountnaam, wachtwoord en de namen van de servers voor inkomende en de uitgaande e-mail nodig.

  • Als u nieuws wilt bekijken, hebt u de naam van de nieuwsserver waarmee u verbinding wilt maken nodig en eventueel een accountnaam en wachtwoord.

De volgende onderwerpen bevatten informatie over het ontvangen en verzenden van e-mail en hoe u verbinding met nieuwsgroepen maakt en deze bekijkt. Naarmate u meer ervaring opdoet, zult u ontdekken dat er veel manieren zijn waarop u Outlook Express kunt aanpassen aan uw wensen. Kijk in de Help-inhoudsopgave om idee�n op te doen.

Basishandelingen

E-mail- of nieuwsservers toevoegen

Schakelen tussen het lezen van e-mail en het lezen van nieuwsgroepen

Outlook Express gebruiken in uw webbrowser

Aan de slag met e-mail

E-mailberichten importeren uit andere e-mailprogramma's

Adresboeken importeren uit andere programma's

Eenvoudige e-mailberichten verzenden

Berichten lezen

Aan de slag met nieuwsgroepen

Wat zijn nieuwsgroepen?

Nieuwsgroepen bekijken zonder u aan te melden

Aanmelden bij nieuwsgroepen

Nieuwe berichten posten


Outlook Express laten controleren op nieuwe berichten

Als u wilt controleren of er nieuwe berichten in mappen op een IMAP-server staan, begint u bij stap 1. Als u wilt controleren of er nieuwe berichten zijn op andere mail-accounts, begint u bij stap 3.

  1. Klik op Accounts in het menu Extra en vervolgens op Eigenschappen.

  2. Zorg ervoor dat de optie Controleren op nieuwe berichten in mappen waarbij u bent aangemeld is inschakeld in het tabblad Algemeen.

  3. Klik in het menu Extra op Opties.

  4. Schakel in het tabblad Algemeen het selectievakje Elke x minuten controleren op nieuwe berichten in.

  5. Geef op hoe vaak Outlook Express moet controleren of er nieuwe berichten zijn.
Tips
  • Als dit selectievakje is ingeschakeld, controleert Outlook Express ook bij het starten van het programma of er nieuwe berichten zijn.

  • Als u onmiddellijk wilt controleren of er nieuwe berichten zijn, klikt u op de werkbalk op de knop Verzenden en ontvangen. Als uw Postvak UIT berichten bevat, worden deze ook meteen verzonden.
Verwant onderwerp

E-mailmappen op een IMAP-server bekijken


Berichten lezen

Nadat u berichten hebt gedownload of op de werkbalk op de knop Verzenden en ontvangen hebt geklikt, kunt u de berichten in een afzonderlijk venster of in het voorbeeldvenster lezen.

  1. Klik op de Outlook-balk of in de mappenlijst op het pictogram Postvak IN.

  2. Als u het bericht in een afzonderlijk venster wilt lezen, dubbelklikt u in de berichtenlijst op het bericht.

    3. Als u het bericht in het voorbeeldvenster wilt bekijken, klikt u in de berichtenlijst op het bericht.

Tips
  • Als u het voorbeeldvenster wilt weergeven of wijzigen, klikt u in het menu Beeld op Indeling. Klik vervolgens op de gewenste opties in het gebied Voorbeeldvenster.

  • Als u alle informatie over een bericht wilt bekijken, bijvoorbeeld wanneer dit werd verzonden, klikt u het menu Bestand op Eigenschappen.

Verwante onderwerpen

Bijlagen bekijken

Internationale berichten lezen

Threads van berichten gegroepeerd weergeven

Een e-mailbericht doorsturen

Berichten verwijderen


E-mailberichten ordenen

Als u veel inkomende e-mail ontvangt, kunt u met Outlook Express uw on line tijd effici�nt benutten. U kunt berichten zoeken, inkomende berichten automatisch sorteren in verschillende mappen, berichten bewaren op een e-mailserver of berichten volledig verwijderen.

Raadpleeg de volgende onderwerpen voor meer informatie:

E-mailberichten zoeken in berichtenmappen

Berichten naar andere mappen verplaatsen of kopi�ren

Mappen toevoegen, verwijderen of schakelen tussen mappen

Inkomende berichten sorteren

Berichten opslaan op e-mailservers

Berichten verwijderen


Mappen op een IMAP-server bekijken

E-mailmappen op een IMAP-server bekijken

Als u in een Outlook Express een e-mailaccount op een IMAP-server instelt, worden in de mappenlijst alleen de mappen weergegeven waarbij u bent aangemeld. Als u e-mailmappen waarbij u niet bent aangemeld en de berichten daarin wilt bekijken, kunt u een van de volgende twee handelingen uitvoeren:

  • Meld u aan bij alle mappen en meld u vervolgens af bij de mappen die u niet wilt bekijken. Als u zich aanmeldt bij een e-mailmap wordt deze in uw mappenlijst geplaatst, zodat dit een goede manier vormt om alleen de gewenste mappen te bekijken.

  • Stel in Outlook Express in dat alle mappen worden weergegeven, meld u aan bij de gewenste mappen en stel Outlook Express vervolgens zo in dat alleen mappen worden weergegeven waarbij u bent aangemeld.

Aanmelden of afmelden bij e-mailmappen
  • Kies Map in het menu Bestand en klik vervolgens op de gewenste optie voor aan- of afmelden.
Outlook Express zo instellen dat alle mappen worden weergegeven
  1. Klik op Accounts in het menu Extra.

  2. Selecteer uw IMAP-e-mailaccount en klik vervolgens op Eigenschappen.

  3. Klik op het tabblad Geavanceerd en zorg ervoor dat het selectievakje Alleen mappen weergeven waarbij u aangemeld bent is uitgeschakeld.

Verwant onderwerp

Outlook Express instellen om te controleren op nieuwe berichten


E-mailberichten verzenden

Een e-mailbericht verzenden
  1. Klik op de werkbalk op de knop Bericht opstellen.

  2. Typ in de vakken Aan, Cc, en Bcc de e-mailnaam van alle ontvangers, onderling gescheiden door een komma (,) of een puntkomma ( ; ).

    Als u een e-mailnaam uit het Adresboek wilt toevoegen, klikt u in het venster Nieuw bericht op het pictogram Aan en selecteert u de gewenste naam.

  3. Typ het onderwerp van het bericht in het vak Onderwerp.

  4. Typ het bericht en klik vervolgens op de werkbalk op de knop Verzenden.

    Als u een andere e-mailaccount dan uw standaardaccount wilt gebruiken, wijst u in het menu Bestand de opdracht Bericht verzenden met aan en klikt u vervolgens op de gewenste e-mailaccount.

    Als u een bericht off line opstelt, klikt u in het menu Bestand op Later verzenden. Het bericht wordt dan zolang opgeslagen in de map Postvak UIT.

Tips
  • Als u een bericht vanuit het Adresboek wilt verzenden, selecteert u de contactpersoon aan wie u e-mail wilt verzenden. (Als u meerdere contactpersonen wilt selecteren, houdt u CTRL ingedrukt terwijl u op de namen klikt.). Klik vervolgens op de werkbalk op de knop Post verzenden.

  • Als u een e-mailnaam wilt opzoeken in het Adresboek en de adreslijstservices, typt u de naam (of een gedeelte van de naam) in het vak Aan. Klik vervolgens in het menu Extra op Namen controleren. (Uw adreslijstservices moeten ingesteld zijn om e-mailnamen te controleren.)
Verwante onderwerpen

Briefpapier gebruiken bij uitgaande berichten

Een koppeling, afbeelding of bijlage invoegen in een bericht

De prioriteit van uitgaande berichten wijzigen

De spelling in berichten controleren

Adreslijstservices instellen voor het controleren van e-mailadressen


Tekst van berichten opmaken

Tekst van een bericht opmaken

Als u tekst van een bericht wilt benadrukken of structuur in uw bericht wilt aanbrengen, kunt u de HTML-indeling (Hypertext Markup Language) gebruiken. HTML is de standaardopmaak voor tekst op het Internet. Met de HTML-indeling kunt u ook afbeeldingen en koppelingen naar weblocaties opnemen in uw berichten.

Als u de HTML-indeling gebruikt en het e-mailprogramma of het nieuwsprogramma van de ontvanger geen HTML ondersteunt, wordt het bericht als onbewerkte tekst weergegeven met een HTML-bestand als bijlage. Alleen in e-mailprogramma's die MIME (multipurpose Internet mail extensions) ondersteunen kan de HTML-indeling worden ingelezen.

Raadpleeg de volgende onderwerpen voor meer informatie:

HTML-indeling gebruiken

Lettertype, stijl en grootte van tekst wijzigen

Alinea's opmaken

Genummerde lijsten of lijsten met opsommingstekens maken


Briefpapier gebruiken bij uitgaande berichten

Briefpapier maken voor uitgaande berichten

Met briefpapier van Outlook Express kunt u aantrekkelijke berichten maken voor zowel e-mail als nieuwsgroepen. Briefpapier kan een achtergrondafbeelding, unieke lettertypen, tekst of een bestand die u als handtekening toevoegt, of uw persoonlijke visitekaartje bevatten. (Een visitekaartje bevat uw contactpersoongegevens uit het adresboek, maar dan in vCard-opmaak. De vCard-opmaak wordt door elke computer of elk digitaal apparaat ondersteund.

Als u briefpapier maakt, worden uw instellingen voor het lettertype en/of de afbeelding op het briefpapier automatisch toegevoegd aan alle uitgaande berichten. U kunt echter kiezen of u uw visitekaartje en/of handtekening wilt toevoegen aan alle berichten of alleen aan afzonderlijke berichten.

  1. Klik op briefpapier in het menu Extra.

  2. Selecteer op het tabblad E-mail de briefpapieronderdelen die u in e-mailberichten wilt opnemen. Als u briefpapier wilt toevoegen aan nieuwsberichten, klikt u op het tabblad Nieuws.
Tips
  • U kunt briefpapierachtergronden aan afzonderlijke berichten toevoegen door Nieuw bericht met in het menu Opstellen aan te wijzen en vervolgens op een achtergrond te klikken.

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

  • Als u een visitekaartje aan berichten koppelt, wordt er een visitekaartjemarkering weergegeven in de rechterbovenhoek van het venster.
Verwant onderwerp

Visitekaartje of handtekening invoegen in afzonderlijke berichten


Koppeling of bestanden invoegen in berichten

Een koppeling, afbeelding of bijlage invoegen in een bericht

  1. Zorg ervoor dat de HTML-indeling is ingeschakeld als u een koppeling of een afbeelding bijvoegt. Klik in het berichtenvenster op het menu Opmaak en klik vervolgens op Rich Text (HTML). Er verschijnt een zwarte stip naast de opdracht als deze is geselecteerd.

  2. Klik in het bericht op de plaats waar u de afbeelding of het bestand wilt weergeven of selecteer de tekst die u aan een bestand of webpagina wilt koppelen.

  3. Klik op de knop Een hyperlink invoegen op de opmaakwerkbalk als u een koppeling wilt invoegen. Selecteer vervolgens het bestandstype en typ de locatie of het adres van de koppeling.

    Als u een afbeelding wilt invoegen, klikt u op Figuur in het menu Invoegen. Klik op Bladeren om de afbeelding te zoeken en dubbelklik vervolgens op de bestandsnaam.

    Als u een bestand wilt invoegen, klikt u op Bijlage in het menu Invoegen. Dubbelklik vervolgens op het bestand dat u wilt verzenden.

Opmerking
  • Als ontvangers van berichten de ingevoegde afbeeldingen niet kunnen bekijken, klikt u op Opties in het menu Extra. Klik op het tabblad Verzenden op Instellingen en controleer of Figuren verzenden met berichten is geselecteerd. Verzend uw bericht vervolgens opnieuw.


Wat zijn beveiligde berichten?

Omdat steeds meer mensen vertrouwelijke informatie versturen via e-mail, wordt het steeds belangrijker dat u erop kunt vertrouwen dat uw berichten niet kunnen worden onderschept en gelezen door iemand anders dan de beoogde ontvanger. Ook is het belangrijk te weten dat documenten die met e-mail worden verzonden, zoals cheques en creditkaarten, niet kunnen worden vervalst.

Als u in Outlook Express 'digitale id's' gebruikt, kunt u uw identiteit aantonen bij elektronische transacties, vergelijkbaar met het tonen van uw rijbewijs bij het incasseren van een cheque. U kunt met uw digitale id ook berichten coderen, zodat deze strikt persoonlijk blijven. In digitale id's is de S/MIME-specificatie voor beveiligde elektronische mail opgenomen.

Hoe werkt een digitale id?

Een digitale id is samengesteld uit een 'openbare sleutel', een 'persoonlijke sleutel' en een 'digitale handtekening'. Als u uw digitale id naar anderen verzendt, geeft u de ontvangers in feite uw openbare sleutel. De ontvangers kunnen u dan gecodeerde e-mail sturen die alleen u kunt decoderen en lezen met uw persoonlijke sleutel.

De digitale handtekening van een digitale id is uw elektronische identiteitskaart. De digitale handtekening laat de ontvanger van het bericht weten dat het bericht werkelijk van u afkomstig is en niet is vervalst.

Als u gecodeerde of digitaal ondertekende berichten wilt verzenden, moet u een digitale id hebben en uw e-mailaccount instellen op het gebruik van de id. Als u een gecodeerd bericht verzendt, moet uw adresboek een digitale id voor de ontvanger bevatten.

Waar vraagt u een digitale id aan?

Digitale id's worden verstrekt door een onafhankelijke uitgever van certificaten. Als u een digitale id aanvraagt via de weblocatie van uitgever van certificaten, wordt er een procedure gestart waarin uw identiteit wordt gecontroleerd. Als alles in orde wordt bevonden, krijgt u een id. Er zijn verschillende klassen digitale id's met elk een ander geloofwaardigheidsniveau. Zie de Help op de weblocatie van de uitgever van certificaten voor meer informatie.

Als u de digitale id van iemand anders wilt weten, kan deze persoon u een digitaal ondertekend e-mailbericht sturen (waarin zijn of haar id is opgenomen). U kunt ook de database op de weblocatie van een uitgever van certificaten doorzoeken. Daarnaast bieden sommige adreslijstservices overzichten van digitale id's en andere eigenschappen.

Verwante onderwerpen

Een digitale id verkrijgen

Digitale id's van contactpersonen toevoegen aan het adresboek

Gecodeerde berichten en/of digitaal ondertekende berichten verzenden

Mensen en bedrijven zoeken op het Internet

Informatie over geavanceerde beveiliging


Wat zijn nieuwsgroepen?

Een nieuwsgroep is een verzameling berichten die door afzonderlijke netwerkgebruikers naar een nieuwsserver zijn gepost. Een nieuwsserver is een computer die door bedrijven, groepen en afzonderlijke netwerkgebruikers wordt onderhouden. Een nieuwsserver kan duizenden nieuwsgroepen herbergen.

U kunt over bijna elk onderwerp een nieuwsgroep vinden. Hoewel enkele nieuwsgroepen worden gecontroleerd, is dit bij de meeste nieuwsgroepen niet het geval. Berichten kunnen worden 'gepost' en gelezen door iedereen die toegang heeft tot deze groep. Er zijn geen lidmaatschapslijsten verbonden aan nieuwsgroepen en u hoeft geen lidmaatschapskosten te betalen.

Uw Internet-aanbieder moet een koppeling hebben met een nieuwsserver, zodat u in Outlook Express een account bij deze server kunt instellen. Als u een account hebt ingesteld, kunt u berichten lezen en posten van en naar alle nieuwsgroepen die zich op deze nieuwsserver bevinden.

Als u een interessante nieuwsgroep hebt gevonden, kunt u zich hierbij aanmelden. De nieuwsgroep wordt vervolgens in uw mappenlijst van Outlook Express weergegeven. U hoeft dan niet door de lange lijst van nieuwsgroepen op de server te bladeren om de gewenste nieuwsgroep te vinden.

Nieuwsgroepen kunnen duizenden berichten bevatten. Het sorteren van deze berichten kan veel tijd in beslag nemen. Outlook Express bevat een groot aantal functies waarmee u gemakkelijker de gewenste informatie in nieuwsgroepen kunt vinden.

In de volgende onderwerpen wordt uitgelegd hoe u Outlook Express kunt gebruiken wanneer u deelneemt aan nieuwsgroepen:

Een e-mail- of nieuwsserver toevoegen

Interessante nieuwsgroepen zoeken

Aanmelden bij een nieuwsgroep

Wat houdt nieuwsgroepen off line lezen in?

Nieuwsgroepberichten indelen


Interessante nieuwsgroepen zoeken

Nieuwsgroepen zoeken die interessant voor u zijn

Als u nieuwsgroepen zoekt die interessant voor u zijn, kunt u een nieuwsserver doorzoeken op bepaalde woorden in namen van nieuwsgroepen.

  1. Klik in de mappenlijst op de naam van een server. Klik vervolgens op de werkbalk op de knop Nieuwsgroepen.

  2. Typ de woorden waarnaar moet worden gezocht in het vak Nieuwsgroepen weergeven met.
Tip
  • Als een bepaalde nieuwsgroep niet in de lijst wordt gevonden, is de nieuwsgroep waarschijnlijk niet beschikbaar op uw nieuwsserver.
Verwant onderwerp

Een nieuwsgroep bekijken zonder u aan te melden


Internationale berichten lezen

In Outlook Express kunnen berichten doorgaans worden weergegeven in de taal waarin ze zijn verzonden. Sommige berichten, met name berichten van nieuwsgroepen, bevatten niet voldoende (of onjuiste) informatie in het berichtkopbestand om de juiste taal te kunnen weergeven.

Als dit gebeurt, kunt u de tekenset van het weergegeven bericht wijzigen. U moet dan wel ondersteuning voor de betreffende taal hebben, die u kunt ophalen uit het gebied 'Multilanguage Support' van de Internet Explorer-weblocatie.

  1. Klik in het berichtenvenster op het menu Opmaak, wijs Taal aan en klik vervolgens op de gewenste tekenset (of het gewenste alfabet).

    Als de knop Taal op de werkbalk wordt weergegeven, kunt u ook op deze knop en vervolgens op het gewenste alfabet klikken.

  2. Klik in het dialoogvenster dat verschijnt op Ja.

    3. Alle berichten met een berichtkopbestand waarin de tekenset die u wilt vervangen voorkomt, worden weergegeven in de gekozen tekenset.
Opmerkingen
  • Als u de vervanging van de ene tekenset door een andere (zie stap 2 hierboven) wilt verwijderen, klikt u op Opties in het menu Extra en klikt u vervolgens op het tabblad Lezen. Klik op Internationale instellingen en verwijder de tekenset.

  • Als u een bericht wilt beantwoorden, wordt het antwoord in dezelfde tekenset als die van het oorspronkelijke bericht verzonden. Als u de tekenset in uw antwoord wijzigt, wordt het oorspronkelijke alfabet niet goed weergegeven, tenzij u het bericht in de HTML-indeling verzendt (en het programma van de ontvanger HTML ondersteunt). U kunt het bericht ook in Unicode verzenden. Niet alle e-mail- en nieuwsprogramma's kunnen een bericht in Unicode echter weergeven.

Verwant onderwerp

De werkbalk aanpassen


Aanmelden bij een nieuwsgroep

Het voordeel van aanmelding bij een nieuwsgroep is dat deze wordt opgenomen in de mappenlijst, waardoor u gemakkelijk toegang kunt krijgen tot deze nieuwsgroep. U kunt zich op verschillende manieren aanmelden bij een nieuwsgroep:

  • Als u een nieuwsserver toevoegt, vraagt Outlook Express of u wilt worden aangemeld bij nieuwsgroepen op deze server.

  • Als u een nieuwsgroep bekijkt waarbij u niet bent aangemeld, klikt u in het menu Extra op Aanmelden bij deze groep.

  • Klik op de naam van een server in de mappenlijst. Klik vervolgens op de werkbalk op de knop Nieuwsgroepen. Klik op de nieuwsgroep waarbij u zich wilt aanmelden en klik vervolgens op Aanmelden.
Tips
  • Als u een nieuwsgroep bekijkt waarbij u wilt worden aangemeld, klikt u in de mappenlijst op deze nieuwsgroep.

  • Als u uw aanmelding bij een nieuwsgroep wilt annuleren, klikt u op de werkbalk op de knop Nieuwsgroepen. Klik vervolgens op de desbetreffende nieuwsgroep en klik daarna op Afmelden.

Verwant onderwerp

Een nieuwsgroep bekijken zonder u aan te melden


Een nieuwsgroep bekijken waarbij u zich hebt aangemeld
  • Klik in de mappenlijst op een nieuwsserver. Klik vervolgens op een nieuwsgroep.
Tip
  • Als u een nieuwsgroep wilt zoeken, naar een nieuwsgroep wilt gaan of zich bij een nieuwsgroep wilt aanmelden of afmelden, klikt u op de werkbalk op de knop Nieuwsgroepen.
Verwant onderwerp

Een nieuwsgroep bekijken zonder u aan te melden


Nieuwsgroepberichten indelen

Nieuwsgroepberichten kunnen onoverzichtelijk worden en daardoor moeilijk te gebruiken als u deze niet goed sorteert. In de volgende onderwerpen worden verschillende manieren beschreven waarop u een grote nieuwsgroep kunt beheren:

Berichten zoeken in een nieuwsgroep

Alleen ongelezen nieuwsgroepberichten bekijken

Filteren welke nieuwsgroepberichten worden weergegeven

Voorkomen dat nieuwsgroepberichten automatisch worden gedownload

Threads van berichten gegroepeerd weergeven

Verwant onderwerp

Het Outlook Express-venster aanpassen


Wat houdt nieuwsgroepen off line lezen in?

Het off line lezen van nieuwsgroepen houdt in dat u nieuwsgroepberichten kunt lezen zonder te zijn verbonden met het Internet. Nadat u nieuwsgroepberichten naar uw computer hebt gedownload, kunt u zich afmelden op het Internet en de berichten vervolgens op uw gemak lezen. Als u nieuwsgroepberichten off line leest, betaalt u minder verbindingskosten en houdt u uw telefoonlijn vrij.

U kunt desgewenst alleen berichtkoppen downloaden. Deze bevatten informatie over het onderwerp, de auteur en de grootte van het bericht. U kunt echter ook volledige berichten downloaden, inclusief gekoppelde bestanden. Het downloaden van alleen berichtkoppen in een nieuwsgroep gaat veel sneller dan het downloaden van berichten. De berichtkoppen geven een beeld van de huidige discussies. Terwijl u off line bent, kunt u de koppen markeren die u interesseren en vervolgens alleen de bijbehorende berichten downloaden.

Verwante onderwerpen

Nieuwsgroepen instellen voor off line lezen

Afzonderlijke berichten downloaden


Berichten naar nieuwsgroepen posten

U kunt op verschillende manieren berichten posten, afhankelijk van of u een nieuw bericht post of een bericht beantwoordt, en de gewenste verspreiding. U kunt berichten ook opmaken en hieraan uw handtekening, visitekaartje of koppelingen naar bestanden toevoegen. Bij enkele van deze opties is het vereist dat de nieuwslezer van de ontvanger HTML kan lezen. Veel nieuwslezers kunnen dat niet!

De volgende onderwerpen bevatten meer informatie over het posten van berichten:

Een nieuw bericht posten

Een nieuwsgroepbericht beantwoorden

Grote berichten verzenden

Regellengte instellen in uitgaande nieuwsgroepberichten


Meerdere e-mail accounts maken

U kunt Outlook Express zo instellen dat u e-mail van meerdere accounts kunt ontvangen. Als meerdere personen ��n e-mail account delen, kunt u voor iedere persoon mappen instellen en vervolgens inkomende berichten automatisch doorsturen naar afzonderlijke mappen.

Als u bijvoorbeeld zowel thuis als op uw werk een e-mail account hebt, kunt u in Outlook Express instellen dat u berichten voor beide accounts ontvangt in afzonderlijke mappen.

Als meerdere gebruikers dezelfde computer maar verschillende wachtwoorden gebruiken, wordt voor iedere gebruiker een afzonderlijke account gemaakt. Iedereen moet zich echter wel aanmelden als afzonderlijke gebruiker om hun eigen e-mail account te kunnen gebruiken.

Opmerking
  • Als u meerdere e-mail accounts hebt en u alleen de berichten van ��n account wilt lezen, wijst u Verzenden en ontvangen in het menu Extra aan en klikt u vervolgens op de naam van de account.
Verwante onderwerpen

E-mail- of nieuwsservers toevoegen

Mappen toevoegen, verwijderen of schakelen tussen mappen

Inkomende berichten sorteren


E-mailberichten importeren uit andere e-mailprogramma's

Met de wizard Import voor Outlook Express kunt u gemakkelijk e-mailberichten importeren uit een groot aantal populaire e-mailprogramma's op het Internet zoals Netscape Communicator, maar ook uit Microsoft Exchange en Microsoft Outlook.

  1. Klik in de mappenlijst of de Outlook-balk op het pictogram Postvak IN.

  2. Wijs Importeren in het menu Bestand aan en klik vervolgens op Berichten.

  3. Selecteer het e-mailprogramma waaruit u berichten wilt importeren en klik op Volgende.

  4. Volg de aanwijzigingen op het scherm.

Verwant onderwerp

Adresboeken importeren uit ander programma's


E-mailberichten exporteren

E-mailberichten exporteren naar Microsoft Exchange
  1. Wijs Exporteren in het menu Bestand aan en klik vervolgens op Berichten.

  2. Klik op OK en volg de aanwijzigingen op het scherm.


Schijfruimte vergroten

U kunt op een aantal manieren de hoeveelheid schijfruimte die wordt gebruikt door e-mail- en nieuwsberichten op de vaste schijf verminderen:

E-mailmappen comprimeren en kopi�ren

Schijfruimte vergroten door opgeslagen nieuwsgroepberichten te verwijderen

Kopie�n van uitgaande berichten verwijderen

Berichten opslaan op e-mailservers


Een bestaande e-mail - of nieuwsserver wijzigen
  1. Klik in het menu Extra op Accounts.

  2. Klik in het tabblad E-mail of Nieuws op een server. Klik vervolgens op Eigenschappen.

  3. Wijzig de instellingen voor de server in de desbetreffende tabbladen.
Tips
  • Als u problemen hebt met het tot stand brengen van de verbinding met de server, klikt u op het tabblad Geavanceerd. Probeer vervolgens de instelling Time-outs van de server te vergroten.

  • Klik voor Help bij een onderdeel in het dialoogvenster op [image] en klik vervolgens op het onderdeel.


Het Outlook Express-venster aanpassen

Er zijn een aantal manieren waarop u het Outlook Express-venster kunt aanpassen aan uw werkstijl:

De weergave van het voorbeeldvenster wijzigen

De mappenlijst, statusbalk of werkbalken van Outlook Express wijzigen

De werkbalk aanpassen

Kolommen in de berichtenlijst wijzigen

Het lettertype voor de weergave van berichten wijzigen


Contactpersonen aan het adresboek toevoegen vanuit Outlook Express

Als u e-mail ontvangt, kunt u vanuit Outlook Express de naam van de afzender en het e-mailadres toevoegen aan uw adresboek.

  • Open het bericht. Klik met de rechtermuisknop op de naam die u wilt toevoegen en klik vervolgens op Toevoegen aan adresboek.

U kunt Outlook Express ook zo instellen dat mensen van wie u de berichten beantwoordt, automatisch aan het adresboek worden toegevoegd.

  • Klik in het menu Extra van Outlook Express op Opties. Klik vervolgens in het tabblad Algemeen op Automatisch mensen die ik beantwoord opnemen in adresboek.


Andere programma's openen vanuit Outlook Express

Gebruik het menu Ga naar in Outlook Express als u snel een ander programma wilt openen.

  • Als u uw vergadersoftware (zoals Microsoft NetMeeting) wilt starten, klikt u in het menu Ga naar op Internet-gesprek.

    • U kunt uw vergadersoftware ook vanuit het Adresboek starten, via het tabblad Netmeeting voor de eigenschappen van een contactpersoon. (Het tabblad heet Vergaderen als u een ander programma dan NetMeeting gebruikt.)

  • Als u Internet Explorer wilt openen, klikt u op Ga naar en vervolgens op de gewenste pagina:

    Klik op Introductiepagina als u bij het openen van Internet Explorer uw introductie- of startpagina wilt weergeven.

    Klik op Zoeken op het Web als u informatie op het web wilt zoeken met behulp van de Explorer-balk.

    Klik op Beste van het Web als u de startpagina van Internet Explorer wilt openen met een overzicht van de beste locaties op het web.


Nieuwsgroepberichten effici�nt bekijken

Nieuwsgroepen effici�nt bekijken

Gebruik de volgende tips om nieuwsgroepsberichten effici�nt te bekijken.

Nieuwsgroepen zoeken op bepaalde onderwerpen
  1. Selecteer een nieuwsserver in de mappenlijst en klik vervolgens op de werkbalk op de knop Nieuwsgroepen.

  2. Typ het onderwerp of de omschrijving in het vak Nieuwsgroepen weergeven met.

Berichten bekijken in het voorbeeldvenster
  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Lezen. Schakel vervolgens het selectievakje Nieuwsberichten automatisch in voorbeeldvenster tonen in.

Alleen ongelezen berichten in een nieuwsgroep weergeven
  • Selecteer de nieuwsgroep en wijs vervolgens in het menu Beeld de opdracht Huidige weergave aan. Klik vervolgens op Ongelezen berichten.
Antwoorden op een bepaald bericht in een nieuwsgroep bekijken
  • Klik op het plusteken (+) naast het bericht. De antwoorden verschijnen onder het bericht.


Pictogrammen in de Outlook Express-berichtenlijst
Pictogrammen voor e-mailberichten

De volgende pictogrammen geven de prioriteit van berichten weer en geven aan of er bestanden aan berichten zijn gekoppeld en of berichten worden gemarkeerd als gelezen of ongelezen.

Dit pictogram: | Geeft het volgende aan:
File attachment icon | Er zijn ��n of meerdere bestanden aan dit bericht gekoppeld.
High priority icon | Dit bericht is door de verzender gemarkeerd met een hoge prioriteit.
 | Dit bericht is door de verzender gemarkeerd met een lage prioriteit.
Message read icon | Het bericht is gelezen. De kop van het bericht wordt lichter gekleurd weergegeven.
Unread message icon | Het bericht is niet gelezen. De kop wordt vet weergegeven.
In progress message icon | Het bericht is in behandeling in de map Concepten.
Unread digitally signed message icon | Het bericht is digitaal ondertekend en niet geopend.
Unread encrypted message icon | Het bericht is gecodeerd en niet geopend.
Unread encrypted message icon | Het bericht is digitaal ondertekend, gecodeerd en niet geopend.
Digitally signed, opened message icon | Het bericht is digitaal ondertekend en geopend.
Encrypted, opened message icon | Het bericht is gecodeerd en geopend.
Encrypted and digitally signed, opened message icon | Het bericht is digitaal ondertekend, gecodeerd en geopend.
Icon for unread message with a corrupt digital signature | Er is een probleem met de digitale handtekening van het ongelezen bericht.
Icon for unread message with encryption problem | Er is een probleem met de codering van het ongelezen bericht.
Icon for unread message with encryption and digital signature problem | Er is een probleem met de codering en de digitale handtekening van het ongelezen bericht.
Icon for opened message with a corrupt digital signature | Er is een probleem met de digitale handtekening van het geopende bericht.
Icon for opened message with encryption problem | Er is een probleem met de codering van het geopende bericht.
Icon for opened message with encryption/digital signature problem | Er is een probleem met de digitale handtekening en de codering van het geopende bericht.
Collapsed thread icon | Het bericht bevat samengevouwen antwoorden. Klik op het pictogram om alle antwoorden weer te geven (de thread uit te vouwen).
Expanded thread icon | Het bericht en alle bijbehorende antwoorden zijn uitgevouwen. Klik op het pictogram om alle antwoorden te verbergen (de thread samen te vouwen).
Unread news message header on an IMAP server | Het ongelezen bericht staat op een IMAP-server.
Read news message marked for deletion on an IMAP server | Het geopende bericht is gemarkeerd voor verwijdering op een IMAP-server.
Pictogrammen voor nieuwsberichten

De volgende pictogrammen geven weer of een thread (een onderwerp met alle bijbehorende antwoorden) wordt uitgevouwen of samengevouwen en of berichten en headers worden gemarkeerd als gelezen of ongelezen.

Dit pictogram: | Geeft het volgende aan:
Collapsed thread icon | Dit niveau van de thread is samengevouwen. Klik op het pictogram om alle antwoorden weer te geven (de thread uit te vouwen).
Expanded thread icon | Dit niveau van de thread is uitgevouwen. Klik op het pictogram om alle antwoorden te verbergen (de thread samen te vouwen).
Downloaded, unread message header icon | Het bericht is niet geopend. De kop wordt vet weergegeven.
Downloaded, read message header icon | De berichtkop is gemarkeerd als gelezen.
Read message; header and body stored icon | Het bericht is gemarkeerd als gelezen en in een berichtenbestand op de computer opgeslagen.
Unread news message; header and body stored icon | Het bericht is niet gemarkeerd als gelezen. De kop en tekst van het bericht worden opgeslagen in een berichtenbestand op uw computer.
Unavailable message icon | Het bericht is niet meer beschikbaar op de server.
News message marked for download | Het nieuwsbericht wordt gemarkeerd om te worden gedownload.
News message and all threads marked for download | Het nieuwsbericht en alle threads worden gemarkeerd om te worden gedownload.
News message without threads is marked for download | Het afzonderlijke nieuwsbericht (zonder threads) wordt gemarkeerd om te worden gedownload.
New newsgroup icon | De nieuwsgroep is nieuw op de server.
News message in Draft folder icon | Het bericht is in behandeling in de map Concepten.


Outlook Express-probleemoplosser

Met deze probleemoplosser kunt u problemen identificeren en oplossen die te maken hebben met het gebruik van Microsoft Outlook Express. Klik op de formulering die uw probleem het beste het probleem omschrijft en voer de voorgestelde stappen uit om het probleem op te lossen.

Wat is het probleem?

Als ik Outlook Express start, wordt ik niet verbonden met mijn Internet-aanbieder (ISP).

Ik kan verbinding maken met mijn Internet-aanbieder, maar ik kan geen e-mail verzenden of ontvangen.

Ik kan verbinding maken met mijn Internet-aanbieder, maar ik kan geen nieuwsgroepen bekijken.

Ik krijg op een bepaalde server een foutbericht over een nieuwsverbinding. Ik kan verbinding maken met sommige nieuwsservers, maar niet met allemaal.

Ik krijg een foutbericht over een nieuwsverbinding en ik kan met geen enkele nieuwsserver verbinding maken.


Toegankelijkheidsopties van Microsoft Outlook Express gebruiken

Naast de toegankelijkheidsproducten en -voorzieningen van Microsoft Windows, Windows NT en Windows 95, zijn de volgende opties beschikbaar om Microsoft Outlook Express beter toegankelijk te maken voor mensen met een handicap:

Geluidssignaal bij nieuwe berichten

U kunt kiezen of u door een geluidssignaal wilt worden gewaarschuwd als er nieuwe berichten binnenkomen.

Grootte van berichten- en mappenlijsten wijzigen

U kunt de weergave van berichten en berichtenlijsten aanpassen. U kunt berichten weergeven in een voorbeeldvenster en het venster horizontaal of verticaal splitsen tussen de berichtenlijst en het voorbeeldvenster. U kunt ook alleen de berichtenlijst weergeven.

Aanpasbare werkbalken

U kunt de werkbalk eenvoudig wijzigen, zodat alleen de knoppen worden weergegeven die u het meest gebruikt. U kunt ook de werkbalk naar ��n van de andere zijden van het scherm verplaatsen. Klik in het menu Beeld op Indeling als u de werkbalk wilt aanpassen.

Toegang via het toetsenbord

Alle functies in Microsoft Outlook Express zijn toegankelijk via het toetsenbord of de muis. Outlook Express ondersteunt Dvorak-toetsenbordindelingen. Deze indelingen maken de meest getypte tekens toegankelijker.


Alinea's opmaken

Een alinea opmaken
  1. Controleer in het berichtenvenster of de HTML-indeling is geselecteerd. Klik op Rich Text (HTML) in het menu Opmaak. Er verschijnt een zwarte stip naast de opdracht als deze is geselecteerd.

  2. Klik op een willekeurige plaats in de alinea die u wilt opmaken of selecteer de tekst die u wilt opmaken.

  3. Wijzig de tekst met de opdrachten in het menu Opmaak of de knoppen op de opmaakwerkbalk.

    Als u de uitlijning wilt wijzigen, klikt u op Links uitlijnen, Centreren of Rechts uitlijnen op de opmaakwerkbalk.

    Als u de inspringing van een alinea wilt wijzigen, klikt u op Inspringing vergroten of Inspringing verkleinen op de opmaakwerkbalk.

    Als u een horizontale lijn wilt toevoegen, klikt u op de plaats waar u de lijn wilt weergeven. Klik vervolgens op de knop Een horizontale lijn invoegen op de opmaakwerkbalk.

    Als u namen en adressen van contactpersonen wilt opmaken met het HTML-adreslabel (hierbij wordt de linkermarge ingesprongen en wordt een cursief lettertype toegepast), wijst u Stijl in het menu Opmaak aan en klikt u vervolgens op Adres.

    Als u hi�rarchische koppen wilt maken, wijst u Stijl in het menu Opmaak aan en klikt u vervolgens op een van de opdrachten voor koppen.

Opmerking
  • Als u HTML-indeling gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML ondersteunt, verschijnt het bericht als onbewerkte tekst met een HTML-bestand als bijlage. De ontvanger kan het gekoppelde bestand bekijken door dit in een webbrowser te openen.
Verwante onderwerpen

Lettertype, stijl en grootte van tekst wijzigen

Genummerde lijst of lijst met opsommingstekens maken


De werkbalk aanpassen
  • Als u een knop wilt toevoegen, klikt u in de lijst Beschikbare knoppen op de naam van de knop en vervolgens op Toevoegen.

  • Als u een knop wilt verwijderen, klikt u in de lijst Werkbalkknoppen op de naam van de knop en vervolgens op Verwijderen.

  • Als u de volgorde van de knoppen wilt wijzigen, klikt u in de lijst Werkbalkknoppen op de gewenste knop en vervolgens op Omhoog of Omlaag.

  • Als u de standaardinstellingen voor de werkbalk wilt herstellen, klikt u op Beginwaarden.


Contact opnemen met uw Internet-aanbieder

Neem contact op met uw Internet-aanbieder

U kunt dit probleem niet oplossen met de Outlook Express-probleemoplosser. De verbindingsinstellingen of de accountinformatie die uw Internet-aanbieder (ISP) heeft verstrekt, zijn misschien niet juist of de servers of software van uw Internet-aanbieder functioneren niet goed.


Informatie over geavanceerde beveiliging

Outlook Express is compatibel met de specificatie S/MIME versie 2. Outlook Express ondersteunt de volgende coderingsalgoritmen: RC2 (40-bits en 128-bits), DES (56-bits) en 3DES (178-bits). Het 40-bits RC2-coderingsalgoritme is het enige algoritme dat beschikbaar is voor de versies van Outlook Express voor andere landen dan de Verenigde Staten en Canada. In Outlook Express kunnen e-mailberichten die zijn gecodeerd met 3DES (112-bits) en RC2 (64-bits) wel worden gedecodeerd, maar kunnen geen berichten worden verzonden met behulp van deze algoritmen.

Outlook Express maakt gebruik van SHA-1 als hash-algoritme om berichten van een digitale handtekening te voorzien. De bitlengte van uw persoonlijke sleutel varieert, afhankelijk van de uitgever van certificaten van wie u de sleutel hebt gekregen. Een uitgever van certificaten die de Microsoft-wizard Enrollment gebruikt, genereert persoonlijke sleutels die minstens 512 bits lang zijn.

De persoonlijke sleutels worden op uw computer opgeslagen en zijn slechts zo veilig als uw computer. Persoonlijke sleutels die met cryptografische systeemonderdelen van Microsoft zijn ge�nstalleerd, worden niet doorgezonden naar de uitgever van certificaten die de digitale id verstrekt. De sleutels worden evenmin in handen van een overheidsinstelling gegeven om misbruik te voorkomen.

Verwante onderwerpen

Wat zijn beveiligde berichten?

Een digitale id verkrijgen

Digitale id's van contactpersonen toevoegen aan het adresboek

Gecodeerde berichten en/of digitaal ondertekende berichten verzenden


Vertrouwensstatus van digitale id's wijzigen

De vertrouwensstatus van een digitale id wijzigen

Als u de digitale id van een persoon in uw adresboek importeert, is hieraan een 'vertrouwensstatus' gekoppeld. Een vertrouwensstatus geeft aan of u de persoon, de groep of het bedrijf waaraan het certificaat is uitgegeven vertrouwt. De standaardvertrouwensstatus in Outlook Express is 'Erf vertrouwen van de uitgever'. Dit houdt in dat de digitale id wordt vertrouwd, omdat de uitgever (bijvoorbeeld een uitgever van certificaten) wordt vertrouwd.

Niet alle digitale ids zijn echter afkomstig van uitgevers van certificaten. Digitale id's die door personen zijn gemaakt, wilt u misschien niet automatisch vertrouwen. Of als de eigenaar van een digitale id u waarschuwt dat een netwerkgebruiker met de persoonlijke sleutel van de digitale id heeft geknoeid, wilt u wellicht de vertrouwensstatus wijzigen in 'Geen betrouwbare bron.

  1. Dubbelklik in het adresboek op de naam van de contactpersoon.

  2. Selecteer op het tabblad Digitale id's de digitale id waarvan u het vertrouwensniveau wilt wijzigen en klik vervolgens op Eigenschappen.

  3. Selecteer op het tabblad Vertrouwen een optie in het gebied Bewerk vertrouwen.

    4. Klik op Erf vertrouwen van de uitgever als het vertrouwensniveau van de id hetzelfde moet zijn als het vertrouwensniveau van de uitgever.

    Klik op Vertrouw dit certificaat expliciet wel als u de digitale id wilt vertrouwen, ongeacht of u de uitgever ervan wel of niet vertrouwt.

    Klik op Vertrouw dit certificaat expliciet niet als u het type digitale id, of de persoon of het bedrijf van de id niet vertrouwt. Deze optie verdient de voorkeur boven het verwijderen van het certificaat, omdat u nu wordt gewaarschuwd dat de e-mail een onbetrouwbaar certificaat bevat.

Opmerking
  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Wat zijn beveiligde berichten?

Digitale id's van contactpersonen toevoegen aan het adresboek


Een digitale id verkrijgen

Een digitale id verkrijgen en aan uw e-mailaccount toevoegen

U vraagt een digitale id bij een externe bedrijf (ook wel een 'uitgever van certificaten' genoemd) aan.

  1. Klik op Accounts in het menu Extra van Outlook Express.

  2. Selecteer de e-mail account waarmee u beveiligde mail wilt verzenden en klik op Eigenschappen.

  3. Schakel op het tabbladBeveiliging het selectievakje Digitale ID gebruiken bij versturen van beveiligde berichten van in en klik op de knop Digitale ID.

  4. Selecteer de id die u voor deze account wilt gebruiken.

Tips
  • Als u beveiligde e-mail verzendt, moet uw e-mailadres voor antwoorden hetzelfde zijn als de account waarmee u de digitaal ondertekende e-mail verzendt. Anders kunnen ontvangers van berichten de id niet gebruiken om te antwoorden met gecodeerde e-mail. (Het e-mailadres waarnaar de ontvangers hun antwoorden sturen, komt dan niet overeen met het adres in de digitale id.)

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Wat zijn beveiligde berichten?

Gecodeerde berichten en/of digitaal ondertekende berichten verzenden


Sneltoetsen voor Outlook Express

Met sneltoetsen kunt u opdrachten kiezen of door het voorbeeldvenster en de berichtenlijst navigeren. Behalve waar dit is aangegeven, kunt u sneltoetsen gebruiken bij het bekijken van zowel e-mail als nieuws.

Hoofdvenster, venster voor het bekijken van berichten en venster voor het verzenden van berichten

Als u het volgende wilt doen: | Drukt u op:
Help-onderwerpen openen | F1
Alle berichten selecteren | CTRL+A
Hoofdvenster en venster voor het bekijken van berichten

Als u het volgende wilt doen: | Drukt u op:
Het geselecteerde bericht afdrukken | CTRL+P
E-mail verzenden en ophalen | CTRL+M
Een e-mailbericht verwijderen | DEL of CTRL+D
Een nieuw bericht openen of posten | CTRL+N
Auteur van bericht beantwoorden | CTRL+R
Bericht doorsturen | CTRL+F
Alles beantwoorden | CTRL+SHIFT+R of CTRL+G (alleen nieuws)
Naar Postvak IN gaan | CTRL+I
Naar het volgende bericht in de lijst gaan | CTRL+>, CTRL+SHIFT+> of ALT+PIJL-RECHTS
Naar het vorige bericht in de lijst gaan | CTRL+<, CTRL+SHIFT+< of ALT+PIJL-LINKS
Eigenschappen van een geselecteerd bericht weergeven | ALT+ENTER
Nieuwsberichten en berichtkoppen vernieuwen | F5
Naar het volgende ongelezen e-mailbericht gaan | CTRL+U
Naar de volgende ongelezen nieuwsthread gaan | CTRL+SHIFT+U
Hoofdvenster

Als u het volgende wilt doen: | Drukt u op:
Mappenlijst weergeven/verbergen | CTRL+L
Een geselecteerd bericht openen | CTRL+O of ENTER
Een bericht markeren als gelezen | CTRL+ENTER of CTRL+Q
Schakelen tussen de berichtenlijst, de mappenlijst (indien geopend) en het voorbeeldvenster | TAB
Alle nieuwsberichten markeren als gelezen | CTRL+SHIFT+A
Naar een nieuwsgroep gaan | CTRL+W
Een nieuwsthread uitvouwen (alle antwoorden weergeven) | PIJL-LINKS of PLUSTEKEN (+)
Een nieuwsthread samenvouwen (berichten verbergen) | PIJL-RECHTS of MINTEKEN (-)
Naar de volgende ongelezen nieuwsgroep/map gaan | CTRL+J
Nieuws downloaden om off line te lezen | CTRL+SHIFT+M
Vensters voor het bekijken en voor het verzenden van berichten

Als u het volgende wilt doen: | Drukt u op:
Een bericht sluiten | ESC
Tekst zoeken | F3 of CTRL+SHIFT+F
Venster voor het verzenden van berichten

Als u het volgende wilt doen: | Drukt u op:
Namen controleren | CTRL+K of ALT+K
Spelling controleren | F7
Handtekening invoegen | CTRL+SHIFT+S
Een bericht verzenden (posten) | CTRL+ENTER of ALT+S


E-mailadressen aanvullen met Outlook Express

Als u iemand een e-mail wilt sturen en u kunt zich niet meer de volledige naam of het e-mailadres van de desbetreffende persoon herinneren, typt u zoveel als u nog weet in het vak Aan, bijvoorbeeld de voornaam. Vervolgens wordt in uw adresboek gezocht naar een vermelding die overeenkomt met het onvolledige adres.

Als meerdere personen in uw adresboek dezelfde voornaam hebben, worden alle overeenkomende namen weergegeven. U kunt dan zelf de gewenste naam selecteren. Als er geen naam wordt gevonden, wordt elke adreslijstservice doorzocht die u hebt ingesteld voor het controleren van e-mailnamen.

  1. Typ in het vak Aan een gedeeltelijke naam of gedeeltelijk adres.

  2. Klik op Namen controleren in het menu Extra.
Verwant onderwerp

Opgeven in welke adreslijstservices namen worden gecontroleerd


Gecodeerde berichten en/of digitaal ondertekende berichten verzenden

Een gecodeerd bericht en/of digitaal ondertekend bericht verzenden

Voordat u een bericht digitaal kunt ondertekenen, moet u een digitale id aanvragen en deze toevoegen aan uw e-mailaccount. U kunt een bericht pas coderen als de digitale id van de ontvanger van het bericht in uw adresboek is opgenomen.

  1. Maak een nieuw bericht door op de knop E-mail verzenden op de werkbalk in het adresboek te klikken. U kunt ook op de knop Bericht opstellen op de werkbalk in Outlook Express klikken.

  2. Selecteer in uw adresboek de ontvangers van het bericht en stel vervolgens het bericht op.

  3. Klik op de knop Bericht coderen op de werkbalk van het venster Nieuw bericht.

    Als u uw digitale handtekening aan het bericht wilt toevoegen, klikt u op de knop Digitale unieke code toevoegen op de werkbalk.

Opmerking
  • U kunt uitgaande berichten ook automatisch coderen en/of digitaal ondertekenen.
Verwante onderwerpen

Wat zijn beveiligde berichten?

Een digitale id verkrijgen

Digitale id's van contactpersonen toevoegen aan het adresboek

Berichten automatisch coderen en/of digitaal ondertekenen


Outlook Express gebruiken in uw webbrowser

U kunt Outlook Express instellen als standaard e-mailprogramma. Als u dan op een e-mailkoppeling op een webpagina klikt of de e-mailopdracht in uw webbrowser of nieuwsprogramma kiest, wordt Outlook Express geopend.

Daarnaast kunt u Outlook Express ook instellen als uw standaardnieuwsprogramma. Als u dan op een nieuwsgroepkoppeling op een webpagina klikt of de nieuwsviewer-opdracht in uw webbrowser kiest, wordt Outlook Express geopend.

  1. Klik op Opties in het menu Extra.

  2. Schakel op het tabblad Algemeen een of beide van de volgende selectievakjes in: Outlook Express instellen als standaard e-mailprogramma en/of Outlook Express instellen als standaard nieuwsreader.


De werkbalk aanpassen
  1. Klik op Indeling in het menu Beeld en klik vervolgens op de gewenste opties.

    Als u de werkbalk naar een ander deel van het venster wilt verplaatsen, klikt u onder Werkbalk op de gewenste uitlijningsoptie.

    Als u de werkbalkknoppen zonder tekstlabels wilt weergeven, moet u het selectievakje Tekst weergeven op werkbalkknoppen uitschakelen.

  2. Klik u op Werkbalk aanpassen als u de werkbalkknoppen wilt wijzigen.

    Als u knoppen wilt toevoegen of verwijderen, klikt u in de lijst Beschikbare knoppen op de naam van de gewenste knoppen en klikt u vervolgens op Toevoegen of Verwijderen.

    Als u de volgorde van de knoppen wilt wijzigen, klikt u in de lijst Werkbalkknoppen op de gewenste knop en klikt u vervolgens op Omhoog of Omlaag.


Inkomende berichten sorteren

Met de Postvak IN-assistent kunt u inkomende berichten die aan bepaalde criteria voldoen naar de gewenste mappen sturen. Mensen die dezelfde e-mailaccount gebruiken, kunnen hun berichten bijvoorbeeld in hun eigen mappen laten bezorgen. Of alle e-mail van een bepaalde gebruiker kan automatisch naar een bepaalde map worden doorgestuurd.

U kunt ook opgeven dat u bepaalde berichten automatisch wilt doorsturen naar een contactpersoon in uw adresboek of dat ontvangers van berichten automatisch een bestand krijgen toegestuurd.

  1. Klik op Postvak IN-assistent in het menu Extra.

  2. Klik op Toevoegen.

  3. Typ de criteria waaraan de inkomende berichten moeten voldoen.

  4. Schakel in het vak Voer de volgende bewerking uit een selectievakje in en klik vervolgens op de map, de naam van de persoon of het bestand waarnaar u de binnenkomende berichten die aan de criteria voldoen wil verzenden.
Tips
  • U kunt meerdere filters of regels voor inkomende berichten opgeven.

  • Als u de prioriteiten wilt wijzigen op basis waarvan berichten worden gesorteerd, klikt u in het dialoogvenster Postvak IN-assistent op de knop Omhoog of Omlaag.


E-mailberichten zoeken in berichtenmappen

E-mailberichten zoeken in uw berichtenmappen
  1. Klik op Bericht zoeken in het menu Bewerken.

  2. Typ zoveel mogelijk gegevens in de zoekvelden, zodat de zoekresultaten kunnen worden beperkt.


Lettertype, stijl en grootte van tekst wijzigen

Lettertype, stijl en grootte van een tekst wijzigen

  1. Zorg ervoor dat de HTML-indeling is ingesteld door op Rich Text (HTML) in het menu Opmaak te klikken. Er verschijnt een zwarte stip naast de opdracht als deze is geselecteerd.

  2. Selecteer de tekst die u wilt opmaken.

    Als u het lettertype van een volledig bericht wilt wijzigen, klikt u op Alles selecteren in het menu Bewerken.

  3. Klik op de opmaakwerkbalk op de knoppen van de gewenste opties.

    Als u het lettertype van uw briefpapier wilt gebruiken, wijst u Stijl in het menu Opmaak aan en klikt u op Normaal.

Opmerking
  • Als u de HTML-indeling gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML ondersteunt, wordt het bericht weergegeven als onbewerkte tekst met een HTML-bestand als bijlage. De ontvanger kan het gekoppelde bestand bekijken door dit in een webbrowser te openen.
Verwante onderwerpen

Briefpapier gebruiken bij uitgaande berichten

Alinea's opmaken


Genummerde lijsten of lijsten met opsommingstekens maken

Een genummerde lijst of een lijst met opsommingstekens maken
  1. Zorg ervoor dat in het berichtenvenster de HTML-indeling is geselecteerd door op Rich Text (HTML) in het menu Opmaak te klikken. Er verschijnt een zwarte stip naast de opdracht als deze is geselecteerd.

  2. Klik op de plaats in het bericht waar u de lijst wilt laten beginnen.

  3. Klik op de knop Nummers opmaken of Opsommingstekens op de opmaakwerkbalk, of wijs Stijl in het menu Opmaak aan en klik vervolgens op een lijststijl.

  4. Typ het eerste item van de lijst. Als u op ENTER drukt, wordt op de volgende regel een nieuw lijst-item weergegeven.

  5. Als u de lijst wilt be�indigen, klikt u opnieuw op de knop op de opmaakwerkbalk. Als u een stijloptie in het menu Opmaak hebt gebruikt, drukt u tweemaal op ENTER om de lijst te be�indigen.
Opmerkingen
  • Als u de HTML-indeling gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML ondersteunt, wordt het bericht als onbewerkte tekst weergegeven met een HTML-bestand als bijlage. De ontvanger kan het gekoppelde bestand bekijken door dit te openen in een webbrowser.

  • De stijlnamen in het menu Opmaak komen overeen met standaard HTMLstijllabels. De inhoudsopgave is bijvoorbeeld gemaakt met het label DIR en de menulijst met het label MENU. Raadpleeg een HTML-naslagboek voor meer informatie.
Verwante onderwerpen

Lettertype, stijl en grootte van tekst wijzigen

Alinea's opmaken


Visitekaartje of handtekening invoegen in afzonderlijke berichten

Een visitekaartje of handtekening invoegen in een afzonderlijk bericht

Als u briefpapier maakt en niet aan alle berichten uw visitekaartje en/of handtekening wilt toevoegen, kunt u deze als volgt aan afzonderlijke berichten toevoegen.

  • Klik in het venster Nieuw bericht op het menu Invoegen en klik vervolgens op Handtekening of Visitekaartje.
Verwant onderwerp

Briefpapier gebruiken bij uitgaande berichten


HTML-indeling gebruiken

De HTML-indeling gebruiken

Als u berichten in de HTML-indeling maakt, kan de opmaak alleen door e-mailprogramma's worden gelezen die HTML ondersteunen. Als het e-mail- of nieuwsprogramma geen HTML ondersteunt, kunt u opgeven dat u het bericht als onbewerkte tekst wilt verzenden.

De HTML-indeling gebruiken voor alle uitgaande berichten
  1. Klik in het hoofdvenster op het menu Extra en klik vervolgens op Opties.

  2. Klik op het tabblad Verzenden en klik vervolgens in het vakIndeling voor verzenden van e-mail en/of het vak Indeling voor verzenden van nieuws op HTML.

De HTML-indeling gebruiken voor een afzonderlijk bericht
  • Klik in het venster Nieuw bericht op het menu Opmaak en klik vervolgens op Rich Text (HTML). Er verschijnt een zwarte stip naast de opdracht als deze is geselecteerd.

Opmerkingen
  • Als u een bericht met de HTML-indeling naar een e-mailprogramma verzendt dat geen HTML ondersteunt, wordt het bericht misschien als bijlage weergegeven.

  • Als u Outlook Express zo wilt instellen dat uw antwoorden op berichten worden verzonden in een opmaak die wordt ondersteund door het e-mail- of het nieuwsprogramma van de ontvanger, klikt u op Opties in het menu Extra. Zorg ervoor dat op het tabblad Verzenden het selectievakje Alle berichten beantwoorden in ongewijzigde indeling is ingeschakeld.
Verwante onderwerpen

Lettertype, stijl en grootte van tekst wijzigen

Alinea's opmaken

Genummerde lijsten of lijsten met opsommingstekens maken


Berichten automatisch coderen en/of digitaal ondertekenen
  1. Klik in het menu Extra van het hoofdvenster op Opties.

  2. Klik op het tabblad Beveiliging en schakel de gewenste selectievakjes in het gebied Beveiligde e-mail in of uit.

Tip
  • Klik voor Help bij een onderdeel in het dialoogvenster op [image] boven aan het dialoogvenster en klik vervolgens op het onderdeel.
Verwante onderwerpen

Wat zijn beveiligde berichten?


Instellingen van uw e-mailserver controleren
  1. Klik in het menu Extra op Accounts.

  2. Klik op de e-mailserver. Klik vervolgens op Eigenschappen.

  3. Controleer de instellingen in de tabbladen Servers, Verbinding en Geavanceerd door deze te vergelijken met de instellingen van uw Internet-aanbieder (ISP).

    Als de instellingen kloppen, neemt u contact op met uw Internet-aanbieder om te controleren of u de juiste instellingen hebt en of de servers goed functioneren. Controleer ook of de server van uw Internet-aanbieder de protocollen PPP, SMTP, POP3 of IMAP ondersteunt.

Is het probleem nu opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil nog andere opties proberen om het probleem op te lossen.


De verbinding met uw Internet-aanbieder controleren

Voer de volgende stappen uit:

  • Breng de verbinding met uw Internet-aanbieder (ISP) tot stand voordat u probeert berichten te bekijken of te downloaden.

  • Als u een modem gebruikt: klik op het Bureaublad op Mijn computer. Klik op de inbelverbinding voor het netwerk van uw Internet-aanbieder. Controleer de instellingen voor uw verbinding.

    Als u een local area network (LAN) of proxyserververbindingen gebruikt: neem contact op met uw netwerkbeheerder.

  • Voor Help bij de inbelverbinding zoekt u 'Als Externe toegang problemen geeft' onder Problemen oplossen in de inhoudsopgave van Windows Help.

  • Als u vermoedt dat er iets mis is met uw modem, zoekt u 'Als u moeilijkheden hebt bij het gebruik van de modem' onder Problemen oplossen in de inhoudsopgave van Windows Help.
Is het probleem nu opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil nog andere opties proberen om het probleem op te lossen.


Berichten opslaan op e-mailservers

Het is handig om berichten op een server op te slaan als u e-mail vanaf meerdere computers wilt lezen. Als u zich vanaf een andere computer aanmeldt bij uw account, worden de berichten gedownload volgens de opties die u hebt ingesteld. Berichten kunnen worden opgeslagen op een POP3 e-mailserver of een IMAP e-mailserver.

  1. Klik in het menu Extra op Accounts.

  2. Klik op de e-mailaccount. Klik vervolgens op Eigenschappen.

  3. Klik op het tabblad Geavanceerd.

  4. Als u bent verbonden met een POP3 e-mailserver, klikt u op Een kopie van berichten op de server achterlaten.

    Als u bent verbonden met een IMAP-server, typt u het pad in het vak Pad voor hoofdmap. Het pad voor de hoofdmap geeft de postbus met uw mappen op de server aan.

    Sluit het pad voor de hoofdmap niet af met een hi�rarchisch teken. ~gebruikersnaam/Post is bijvoorbeeld een geldig pad voor de hoofdmap, maar ~gebruikersnaam/Post/ niet. Als u niet zeker weet wat het pad is, kunt u dit vak beter leeg laten.

Opmerking
  • Als uw IMAP-server een Cyrus-server is, moeten uw gebruikersmappen zich in de map Postvak IN bevinden. Als uw IMAP-server op UNIX is gebaseerd, wordt uw post meestal opgeslagen in een afzonderlijke directory in uw gebruikersdirectoy, bijvoorbeeld: ~gebruikersnaam/Post.


Een gepost bericht annuleren
  1. Selecteer de nieuwsgroep waarnaar u het bericht hebt gepost in de mappenlijst.

  2. Klik in het menu Opstellen op Bericht annuleren.
Opmerkingen
  • Alleen geposte berichten kunnen worden geannuleerd.

  • Als u een bericht hebt geannuleerd, kan het even duren voordat dit van uw server en van andere servers op het Internet is verwijderd. Als u een bericht annuleert, wordt dit niet verwijderd van de computer van een andere gebruiker die het bericht v��r het annuleren heeft gedownload.


De spelling in berichten controleren

Outlook Express gebruikt de spellingcontrole die wordt geleverd bij alle programma's van Microsoft Office 95 of Office 97 (Microsoft Word, Microsoft Excel en Microsoft PowerPoint). Als u geen van deze programma's hebt ge�nstalleerd, is de opdracht Spelling niet beschikbaar.

  • Klik in het venster Nieuw bericht op het menu Extra. Klik vervolgens op Spelling.

  • Als u de spelling van een afzonderlijk bericht wilt controleren, klikt u op het menu Extra van een venster voor een nieuw bericht en klikt u op Spelling.


E-mailmappen comprimeren en kopi�ren
  1. Selecteer een e-mailmap. Klik op het menu Bestand, wijs Map aan en klik vervolgens op Comprimeren.

  2. Als u een kopie wilt maken van de gecomprimeerde mappen, zoekt u de bestanden met de extensies .mbx en .idx. Kopieer deze vervolgens naar een andere map, een diskette of een netwerkstation. Elke berichtenmap bevat een berichtenbestand (.mbx) en een indexbestand (.idx).
Opmerkingen
  • Sommige berichtenbestanden zijn zo groot dat ze niet op ��n diskette kunnen worden opgeslagen.

  • Als u in plaats van Outlook Express een ander programma gebruikt voor het verzenden van e-mailberichten naar nieuwsgroepen, raadpleegt u de documentatie bij dit e-mailprogramma voor informatie over het comprimeren en verwijderen van e-mailmappen.


Probleemoplossing: Serverinstellingen controleren

Controleer de volgende instellingen en probeer vervolgens opnieuw verbinding te maken met de nieuwsserver

Er kan iets aan de hand zijn met ��n of meer instellingen van de nieuwsservers waarmee u geen verbinding krijgt. Deze instellingen worden verstrekt door uw Internet-aanbieder (ISP).

Controleer de instellingen van de nieuwsserver
  1. Klik in het menu Extra op Accounts.

  2. Klik op de nieuwsserver. Klik vervolgens op Eigenschappen.

  3. Controleer de volgende gegevens in het tabblad Server:

    • Komt de naam van de nieuwsserver overeen met de naam die door uw Internet-aanbieder is verstrekt?

    • Vereist uw Internet-aanbieder een accountnaam en een wachtwoord bij de aanmelding?

      Als u zich moet aanmelden bij deze nieuwsserver, controleert u of de opgegeven accountnaam en het opgegeven wachtwoord overeenkomen met de accountnaam en het wachtwoord die door uw Internet-aanbieder zijn verstrekt.

      Als u zich niet hoeft aan te melden bij deze nieuwsserver, schakelt u het selectievakje Deze server vereist aanmelding uit.

  4. Klik op OK om de dialoogvensters te sluiten.

  5. Klik in de mappenlijst op de naam van de server. Klik vervolgens op de werkbalk op de knop Nieuwsgroepen om de nieuwsgroepen te bekijken.

  6. Herhaal deze procedure voor elke nieuwsserver waarmee u geen verbinding kunt krijgen.

Is het probleem nu opgelost?

Ja. Sluit de probleemoplosser.

Nee. Wat er kan er nog meer mis zijn?

Nee. Ik wil terug naar het begin van probleemoplosser.


Probleemoplossing: Geavanceerde serverinstellingen controleren

Controleer de volgende instellingen en probeer vervolgens opnieuw verbinding te maken met de nieuwsserver

Er kan iets aan de hand zijn met ��n of meer geavanceerde instellingen van uw nieuwsservers. Deze instellingen worden verstrekt door uw Internet-aanbieder (ISP).

Controleer de geavanceerde instellingen van de server
  1. Klik in het menu Extra op Accounts.

  2. Klik op de nieuwsserver. Klik vervolgens op Eigenschappen.

  3. Controleer de volgende gegevens in het tabblad Geavanceerd:

    • Komt het nummer van de poort overeen met het nummer dat door uw Internet-aanbieder is verstrekt? De meeste Internet-aanbieders gebruiken poort 119.

    • Is de server-timeout ingesteld op Kort?

      Sommige servers doen er langer over om verbinding te maken. Als uw computer meer tijd nodig heeft om de verbinding te maken, verplaatst u de schuifregelaar naar Lang.

  4. Klik op OK om de dialoogvensters te sluiten.

  5. Klik in de mappenlijst op de naam van de server. Klik vervolgens op de werkbalk op de knop Nieuwsgroepen om de nieuwsgroepen te bekijken.
Is het probleem nu opgelost?

Ja. Sluit de probleemoplosser.

Nee. Wat kan er nog meer mis zijn?


Threads van berichten gegroepeerd weergeven

Als veel mensen deelnemen aan e-mail- of nieuwsgroepgesprekken, kan het moeilijk zijn de antwoorden ('threads' genoemd) te traceren. U kunt Outlook Express zo instellen dat antwoorden op een bericht onder het oorspronkelijke bericht worden gegroepeerd. U kunt kiezen of u alleen het oorspronkelijke bericht of het bericht met alle antwoorden wilt bekijken.

  • Kik in uw Postvak IN of de nieuwsserver op het menu Beeld. Wijs Sorteren op aan en klik vervolgens op Berichten groeperen op onderwerp (voor e-mail) of Berichten groeperen op thread (voor nieuwsgroepen).
  • Als u uitgevouwen threads wilt weergeven van alle berichten, klikt u in het menu Extra op Opties. Klik vervolgens op het tabblad Lezen. Schakel het selectievakje Automatisch discussielijnen uitvouwen in.
Tips
  • Als u het eerste bericht en alle antwoorden erop wilt weergeven, klikt u op het plusteken (+) naast het eerste bericht. Als u alleen het oorspronkelijke bericht wilt weergeven, klikt u op het minteken ( –) naast het bericht.

  • Threads van berichten worden gegroepeerd op naam. Een thread die begint met een bericht met de naam 'Tips bij Outlook Express' bevat bijvoorbeeld alle antwoorden met de naam 'RE:Tips bij Outlook Express'.


Nieuwsgroepberichten filteren

Filteren welke nieuwsgroepberichten worden weergegeven

Als u nieuwsgroepberichten wilt filteren, geeft u op welke berichten u niet wilt zien. U kunt filteren op afzender, onderwerp, lengte of tijd van posten. Berichten die aan de criteria voldoen, worden niet naar uw computer gedownload en ook niet weergegeven in de berichtenlijst.

  1. Klik in het menu Extra op Nieuwsgroepfilters.

  2. Klik op Toevoegen.

  3. Selecteer de nieuwsgroep(en) waarop u het filter wilt toepassen.

  4. Selecteer of typ de criteria waarop u wilt filteren.
Verwant onderwerp

Berichten zoeken in een nieuwsgroep


Berichten zoeken in een nieuwsgroep
  1. Klik in het menu Bewerken op Bericht zoeken.

  2. Typ zoveel mogelijk informatie in de zoekvelden om de zoekresultaten te beperken.
Tip
  • U kunt ook berichten zoeken door de kolommen (Onderwerp, Van, Verzonden, enzovoort) opnieuw te sorteren. Klik op de kolomkop om de berichten in de kolom opnieuw te rangschikken. Als u bijvoorbeeld op de kolom Van klikt, worden berichten alfabetisch gesorteerd op naam van de verzender.
Verwante onderwerpen

Alleen ongelezen nieuwsgroepberichten weergeven

Filteren welke nieuwsgroepberichten worden weergegeven

Threads van berichten gegroepeerd weergeven


Nieuwsgroepen instellen voor off line lezen

U kunt in Outlook Express instellen dat berichten en/of koppen van nieuwsgroepen waarbij u zich hebt aangemeld, moeten worden gedownload. U kunt deze berichten en koppen dan op uw gemak off line lezen.

  1. Selecteer een nieuwsgroep in de mappenlijst.

  2. Klik in het menu Bestand op Eigenschappen.

  3. Schakel in het tabblad Download het selectievakje Op te halen items tijdens downloaden van deze nieuwsgroep in. Klik vervolgens op de gewenste optie.

  4. Herhaal de stappen 1 tot en met 3 voor elke nieuwsgroep. U kunt zoveel nieuwsgroepen selecteren als u maar wilt.

Als u de berichten wilt downloaden, klikt u in het menu Extra op Alle downloaden.
Verwante onderwerpen

Aanmelden bij een nieuwsgroep

Wat houdt nieuwsgroepen off line lezen in?

Afzonderlijke berichten downloaden


Grote nieuwsgroepberichten of bestanden coderen

Grote berichten verzenden

Bij veel e-mail- en nieuwsservers is de grootte beperkt van berichten die kunnen worden ontvangen en verzonden. De limiet is meestal ��n megabyte (1 Mb) per bericht, inclusief alle gekoppelde bestanden.

Met Outlook Express kunt u grote berichten of bestanden verzenden naar e-mail- en nieuwsservers die de grootte van berichten die kunnen worden ontvangen beperken door het bericht in kleinere eenheden op te splitsen. Als alle eenheden van het bericht zijn ontvangen, maakt het e-mailprogramma er weer ��n bericht van.

  1. Klik in het menu Extra op Accounts.

  2. Klik in het tabblad E-mail of Nieuws op Eigenschappen.

  3. Schakel in het tabblad Geavanceerd het selectievakje Artikelen opsplitsen indien groter dan x Kb in. Voer vervolgens de maximale bestandsgrootte in die u kunt verzenden.


Schijfruimte vergroten door opgeslagen nieuwsgroepberichten te verwijderen
  1. Klik in het menu Extra op Opties.

  2. Selecteer in het tabblad Geavanceerd de gewenste opties voor het onderhouden van de grootte van alle berichtenbestanden op uw computer.

    Als u berichten uit alle of bepaalde berichtenbestanden nu wilt comprimeren, verwijderen of wissen, klikt u op Nu opruimen. Volg daarna de aanwijzingen op het scherm.

Opmerking
  • Op de meeste nieuwsservers worden oude berichten periodiek verwijderd. Als u de volgende keer verbinding maakt met een nieuwsgroep die u hebt opgeruimd, bevat uw berichtenbestand alleen de huidige berichten op uw nieuwsserver.


Voorkomen dat nieuwsgroepberichten automatisch worden gedownload
  1. Klik in het menu Extra op Opties.

  2. Schakel in het tabblad Lezen het selectievakje Nieuwsberichten automatisch in voorbeeldvenster tonen uit.
Tip
  • Als deze optie is uitgeschakeld, kunt u een bericht in het voorbeeldvenster bekijken door op de SPATIEBALK te drukken nadat u het bericht hebt geselecteerd in de lijst.


Schakelen tussen het lezen van e-mail en het lezen van nieuwsgroepen
  • Klik op de Outlook-balk op Outlook Express. Klik vervolgens op de gewenste koppeling in het venster.

of

  • Klik in de mappenlijst op het pictogram Postvak IN of op het pictogram van de nieuwsserver.
Verwant onderwerp

Mappenlijst, statusbalk of werkbalken van Outlook Express wijzigen


Bijlagen bekijken
  • Dubbelklik onder in het berichtvenster op het bijlagepictogram.

of

  • Klik in het voorbeeldvenster op het bijlagepictogram in de berichtkop. Klik vervolgens op de bestandsnaam.
Tip
  • Als u een bijlage wilt opslaan, wijst u in het menu Bestand de opdracht Bijlagen opslaan aan en klikt u vervolgens op de bestandsnaam. Als u de bijlage vanuit het voorbeeldvenster wilt opslaan, houdt u CTRL ingedrukt terwijl u op de naam klikt.


Alleen ongelezen nieuwsgroepberichten bekijken
  • Wijs in het menu Beeld de opdracht Huidige weergave aan. Klik vervolgens op Ongelezen berichten.
Verwante onderwerpen

Berichten automatisch markeren als gelezen

Filteren welke nieuwsgroepberichten worden weergegeven


Regellengte instellen in uitgaande nieuwsgroepberichten

Outlook Express stelt automatisch de regellengte van berichten in. Hierbij wordt de indeling onbewerkte tekst met 76 tekens per regel gebruikt om tegemoet te komen aan servers die niet meer dan tachtig tekens per regel kunnen weergeven. Wanneer berichten in een antwoord worden geciteerd, wordt de oorspronkelijke tekst meestal gemarkeerd en springt deze een teken in. Als u verwacht dat uw bericht wordt geciteerd na het posten, kunt u de terugloop instellen op 70 of 72 tekens per regel om te voorkomen dat de tekst niet meer in het venster past.

  1. Klik in het menu Extra op Opties.

  2. Klik in het tabblad Verzenden op Onbewerkte tekst. Klik vervolgens op Instellingen.

  3. Typ het maximale aantal tekens dat op een regel mag worden weergegeven bij de optie Automatische terugloop bij x tekens tijdens verzenden.


Nieuwsserver-instellingen controleren
  1. Klik in het menu Extra op Accounts.

  2. Klik op de naam van de nieuwsserver. Klik vervolgens op Eigenschappen.

  3. Vergelijk de instellingen in de tabbladen Server, Verbinding en Geavanceerd met de instellingen die u van uw Internet-aanbieder (ISP) hebt ontvangen.

    Neem als de instellingen overeenkomen contact op met uw Internet-aanbieder om te controleren of u de juiste instellingen hebt en de servers goed functioneren.

Is het probleem nu opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil nog andere opties proberen om het probleem op te lossen.


Kolommen in de berichtenlijst wijzigen
  1. Klik in het menu Beeld op Kolommen.

  2. Als u een kolom wilt toevoegen, klikt u op de kolomnaam in de lijst Beschikbare kolommen. Klik vervolgens op Toevoegen.

    Als u een kolom wilt verwijderen, klikt u op de kolom in de lijst Weergegeven kolommen. Klik vervolgens op Verwijderen.

    Als u de volgorde van kolommen wilt wijzigen, klikt u eerst op een kolomnaam en vervolgens op Omhoog of Omlaag.


Berichten automatisch markeren als gelezen
  1. Klik in het menu Extra op Opties.

  2. Schakel in het tabblad Lezen het selectievakje Artikel als gelezen markeren nadat het x seconden is bekeken in.

    Als u alle nieuwsgroepberichten als gelezen wilt markeren bij het verlaten van Outlook Express of als u naar een andere nieuwsgroep gaat, schakelt u het selectievakje Alles als gelezen markeren bij verlaten van nieuwsgroep in.

Tips
  • Als u een afzonderlijk bericht als gelezen of ongelezen wilt markeren, klikt u in het menu Bewerken op Markeren als gelezen of Markeren als ongelezen.

  • Als u alle berichten in een nieuwsgroep-thread als gelezen wilt markeren, klikt u op een bericht in de thread. Vervolgens klikt u in het menu Bewerken op Thread markeren als gelezen. Een thread is een oorspronkelijk bericht met alle bijbehorende, geposte antwoorden. Een thread kan bijvoorbeeld beginnen met een bericht met de naam 'Tips voor Labrador-bezitters' en omvat dan bovendien alle antwoorden met de naam 'RE: Tips voor Labrador-bezitters'.
Verwant onderwerp

Alleen ongelezen nieuwsgroepberichten bekijken


Het lettertype voor de weergave van berichten wijzigen
  1. Klik in het menu Extra op Opties.

  2. Klik in het tabblad Lezen op Lettertypen en wijzig de instellingen.


De prioriteit van een uitgaand bericht wijzigen

De prioriteit van een uitgaand e-mailbericht wijzigen

Als u iemand een bericht met hoge prioriteit stuurt, wordt naast het bericht in het Postvak IN van de ontvanger een teken weergegeven (meestal een uitroepteken), zodat de ontvanger weet dat het een belangrijk bericht betreft of meteen moet worden gelezen.

  • Klik in het berichtvenster op het menu Extra. Wijs Prioriteit instellen aan en klik vervolgens op een prioriteitsoptie.
Opmerking
  • Met deze instelling wordt alleen de prioriteit van het huidige bericht gewijzigd.


E-mail- of nieuwsservers toevoegen

Een e-mail- of nieuwsserver toevoegen

U hebt de volgende gegevens nodig van uw Internet-aanbieder (ISP) of de beheerder van uw LAN (Local Area Network):

  • Als u een e-mailaccount wilt toevoegen: de naam van de e-mailserver(s), uw accountnaam en wachtwoord, en de naam van de e-mailserver voor inkomende en uitgaande post.

  • Als u nieuwsgroepen wilt lezen: de naam van de nieuwsserver waarmee u verbinding wilt maken en, indien nodig, uw accountnaam en wachtwoord.

  1. Klik in het menu Extra op Accounts.

  2. Klik op Toevoegen.

  3. Klik op het tabblad E-mail of Nieuws. Volg verder de aanwijzingen van de wizard Internet-verbinding over hoe u een verbinding met een e-mail- of nieuwsserver tot stand brengt.
Verwant onderwerp

Een bestaande e-mail of nieuwsserver wijzigen


De Outlook Express-mappenlijst wijzigen

De mappenlijst, statusbalk of werkbalken in Outlook Express wijzigen
  • Als u alleen de mappen en de HTML-koppelingen in het venster wilt weergeven, klikt u op Outlook Express boven in de mappenlijst of op de Outlook-balk.

of

  • Als u de mappen, de statusbalk of de werkbalken wilt verbergen of weergeven, klikt u in het menu Beeld op Indeling. Selecteer vervolgens de gewenste opties.


De weergave van het voorbeeldvenster wijzigen

In het voorbeeldvenster kunt u de inhoud van een bericht bekijken zonder dit te openen. Het voorbeeldvenster kan onder of naast de berichtenlijst worden weergegeven. U kunt kiezen of u de berichtkop of alleen het bericht in het voorbeeldvenster wilt weergeven. U kunt het voorbeeldvenster ook volledig verbergen.

  1. Klik in het menu Beeld op Indeling.
  2. Selecteer de gewenste opties in het gebied Voorbeeldvenster.

Tip
  • Als u de grootte van het voorbeeldvenster en de berichtenlijst wilt veranderen, sleept u de afscheiding tussen het voorbeeldvenster en de berichtenlijst.


Afzonderlijke berichten downloaden

Als u Outlook Express zo hebt ingesteld dat alleen berichtkoppen worden gedownload zodat u deze off line kunt bekijken, kunt u als u off line bent, de interessante koppen markeren. Als u daarna op Alles downloaden in het menu Extra klikt, wordt automatisch verbinding gemaakt met het Internet en worden de bijbehorende berichten gedownload. U kunt deze dan off line lezen.

  1. Klik in de nieuwsgroep die u hebt gedownload op een interessante berichtkop.

  2. Wijs in het menu Extra de opdracht Markeren voor opvragen aan en klik vervolgens op Bericht markeren. Herhaal deze stappen voor elke kop waarvoor u het bijbehorende bericht off line wilt lezen.

  3. Klik in het menu Extra op Alles downloaden.
Verwante onderwerpen

Wat houdt nieuwsgroepen off line lezen in?

Nieuwsgroepen instellen voor off line lezen


Nieuwe berichten naar een nieuwsgroep posten

Een nieuw bericht posten
  1. Selecteer in de mappenlijst de nieuwsgroep waarnaar u een bericht wilt posten.

  2. Klik op de werkbalk op de knop Bericht opstellen.

    Als u uw bericht aan extra nieuwsgroepen wilt verzenden, klikt u in het menu Extra op Nieuwsgroepen selecteren. Klik op een nieuwsgroep in de lijst en klik vervolgens op Toevoegen. U kunt uit alle nieuwsgroepen kiezen of alleen uit de nieuwsgroepen waarbij u bent aangemeld.

  3. Typ het onderwerp van uw bericht. Outlook Express kan geen bericht posten dat geen onderwerp bevat.

  4. Stel het bericht op. Klik vervolgens op de werkbalk op de knop Bericht posten.
Opmerkingen
  • U kunt een bericht alleen naar meerdere nieuwsgroepen posten als alle nieuwsgroepen zich op dezelfde nieuwsserver bevinden. Als u een bericht naar nieuwsgroepen op andere nieuwsservers wilt posten, maakt u een afzonderlijk bericht voor elke nieuwsserver.

  • Als u een bericht wilt annuleren nadat dit is verzonden, selecteert u het bericht en klikt u daarna in het menu Opstellen op Bericht annuleren. Als u een bericht annuleert, wordt dit niet verwijderd van de computer van een nieuwsgroepgebruiker die het bericht heeft gedownload voordat dit werd geannuleerd.
Verwante onderwerpen

Berichten naar nieuwsgroepen posten

Een koppeling, afbeelding of bijlage invoegen in een bericht

Een visitekaartje of handtekening invoegen in een afzonderlijk bericht

De tekst van een bericht opmaken


Een nieuwsgroepbericht beantwoorden
  1. Klik in de berichtenlijst op het bericht dat u wilt beantwoorden.

  2. Als u de gehele nieuwsgroep wilt beantwoorden, klikt u op de werkbalk op de knop Groep beantwoorden. (Als u extra nieuwsgroepen waarnaar u wilt posten wilt selecteren, klikt u in het menu Extra op Nieuwsgroepen selecteren. Klik op een nieuwsgroep in de lijst. Klik vervolgens op Toevoegen. U kunt kiezen uit de nieuwsgroepen waarbij u bent aangemeld of uit alle nieuwsgroepen op de server.)

    Als u de auteur van het bericht per e-mail wilt beantwoorden, klikt u op de werkbalk op de knop Auteur beantwoorden.

  3. Typ uw bericht.

  4. Als u het bericht naar de nieuwsgroep wilt verzenden, klikt u op de werkbalk op de knop Bericht posten.

    Als u het bericht per e-mail naar de auteur wilt sturen, klikt u op de knop Verzenden.

Opmerkingen

  • U kunt meerdere nieuwsgroepen alleen met ��n bericht beantwoorden als alle nieuwsgroepen zich op dezelfde nieuwsserver bevinden. Als u een antwoord aan nieuwsgroepen op andere nieuwsservers wilt posten, maakt u een afzonderlijk antwoord voor elke nieuwsserver.

  • Als u een bericht wilt annuleren nadat dit is verzonden, selecteert u het bericht waar dit is gepost en klikt u vervolgens in het menu Opstellen op Bericht annuleren. Als u een bericht verwijdert, wordt dit niet verwijderd van de computer van een nieuwsgroepgebruiker die het bericht heeft gedownload voordat dit werd geannuleerd.
Verwante onderwerpen

Berichten naar nieuwsgroepen posten

Een visitekaartje of handtekening invoegen in afzonderlijke berichten

Een koppeling, afbeelding of bijlage invoegen in een bericht

De tekst van een bericht opmaken

Grote berichten verzenden


Kopie�n van uitgaande e-mailberichten verwijderen

De verzonden e-mail wordt standaard opgeslagen in de map Verzonden items. U kunt schijfruimte winnen door deze instelling te wijzigen.

  1. Klik in het menu Extra op Opties.

  2. Schakel in het tabblad Verzenden het selectievakje Kopie verzonden berichten opslaan in map 'Verzonden items' uit.
Tip
  • Als dit selectievakje is uitgeschakeld, kunt u bij het opstellen van het bericht een kopie opslaan door uw e-mailnaam te typen in het vak Cc.


Een nieuwsgroep bekijken zonder u aan te melden

Als u wilt uitzoeken of een bepaalde nieuwsgroep wel iets voor u is, kunt u enkele berichten in die nieuwsgroep lezen. Als bepaalde nieuwsgroepen u interesseren, kunt u zich hierbij aanmelden. U krijgt hierdoor gemakkelijker toegang tot deze nieuwsgroepen.

  1. Klik op de werkbalk op de knop Nieuwsgroepen.

  2. Klik op de lijst Nieuwsservers als deze wordt weergegeven.

  3. Klik in het tabblad Alle op een nieuwsgroep. Klik vervolgens op Ga naar.
Tips
  • U kunt zoeken naar nieuwsgroepen die bepaalde woorden in de naam hebben. Typ de woorden in het vak Nieuwsgroepen weergeven met.

  • Als u een nieuwsgroep de eerste keer bekijkt, kan het downloaden van de berichten een paar minuten duren. Als u de volgende keer naar die nieuwsgroep gaat, gaat het downloaden veel sneller omdat alleen nieuwe berichten worden gedownload.

  • Als u zich wilt aanmelden bij de nieuwsgroep die u op dat moment bekijkt, klikt u in het menu Extra op Aanmelden bij deze groep.
Verwant onderwerp

Interessante nieuwsgroepen zoeken


Mappen toevoegen, verwijderen of schakelen tussen mappen

E-mailmappen kunnen op verschillende manieren worden beheerd. Het beheer zorgt ervoor dat de berichten die u zoekt, gemakkelijk kunnen worden gevonden.

  • Als u een map wilt toevoegen, wijst u in het menu Bestand de opdracht Map aan en klikt u vervolgens op Nieuwe map. Typ daarna de naam in het vak Naam van map.
  • Als u van map wilt veranderen, klikt u op de Outlook-balk of in de mappenlijst op de naam van de gewenste map.
  • Als u een map wilt verwijderen, klikt u met de rechtermuisknop op de Outlook-balk of de mappenlijst en klikt u vervolgens op Verwijderen.
Opmerking
  • U kunt de mappen Verwijderde items, Postvak IN, Postvak UIT of Verzonden items niet verwijderen.


Berichten verwijderen

Een bericht verwijderen
  1. Klik op het bericht in de berichtenlijst.

  2. Klik op de werkbalk op de knop Verwijderen.

  3. Als het bericht op een IMAP-server is opgeslagen, klikt u op het menu Bestand en vervolgens op Verwijderde berichten wissen om de verwijderde berichten uit de map te wissen.

Opmerkingen
  • Als u de verwijdering van een bericht op een lokaal systeem ongedaan wilt maken, opent u de map Verwijderde items en kopieert u het bericht naar het Postvak IN of een andere map. Als u een bericht dat op een IMAP-server voor verwijdering is gemarkeerd wilt terughalen, klikt u op het menu Bestand en vervolgens op Verwijderen ongedaan maken.

  • Als u niet wilt dat berichten bij het afsluiten van Outlook Express worden opgeslagen in de map Verwijderde items, klikt u in het menu Extra op Opties. Schakel in het tabblad Algemeen het selectievakje Berichten uit 'Verwijderde items' verwijderen bij afsluiten in.
Verwant onderwerp

Berichten naar andere mappen verplaatsen of kopi�ren


Een e-mailbericht doorsturen
  1. Open of selecteer het bericht dat u wilt doorsturen.

  2. Klik op de werkbalk op de knop Bericht doorsturen. Typ vervolgens de e-mailnaam van elke ontvanger, onderling gescheiden door een komma (,) of een puntkomma ( ; ).

  3. Typ het bericht. Klik vervolgens op de werkbalk op de knop Verzenden.

    Als u meerdere e-mailaccounts hebt, wijst u in het menu Bestand de opdracht Bericht verzenden met aan en klikt u vervolgens op de e-mailaccount waarmee u het bericht wilt verzenden.

    Als u off line werkt, klikt u in het menu Bestand op Later verzenden. Als u het bericht wilt verzenden, klikt u in het menu Extra op Verzenden.

Tip
  • Als u op nieuwe berichten wilt controleren en tegelijkertijd een nieuw bericht wilt verzenden, klikt u op de werkbalk op de knop Verzenden en ontvangen.


Berichten naar andere mappen verplaatsen of kopi�ren

Een bericht naar een andere map verplaatsen of kopi�ren
  1. Klik in de berichtenlijst met de rechtermuisknop op het bericht dat u wilt verplaatsen of kopi�ren.

  2. Klik op Verplaatsen naar of Kopi�ren naar. Klik vervolgens op de map waarnaar u het bericht wilt verplaatsen of kopi�ren.


Berichten afdrukken

Een bericht afdrukken

U kunt een bericht afdrukken dat in het voorbeeldvenster wordt weergegeven. U kunt ook een bericht afdrukken dat in een afzonderlijk venster is geopend.

  • Klik in het menu Bestand op Afdrukken. Selecteer vervolgens de gewenste afdrukopties.


Gecodeerde en/of digitaal ondertekende berichten lezen

Als u gecodeerde berichten wilt uitwisselen, moet u eerst een eigen digitale id aanvragen bij een erkende uitgever. Vervolgens kunt u het 'openbare sleutel'-gedeelte van de digitale id doorgeven aan de mensen met wie u wilt corresponderen.

Outlook Express stuurt standaard uw openbare sleutel mee als u een digitaal ondertekend bericht verzendt. Voer de volgende stappen uit als u dit wilt controleren:

  1. Klik in het menu Extra op Opties.

  2. Klik in het tabblad Beveiliging op Geavanceerde instellingen en controleer of de optie Mijn digitale id toevoegen bij het verzenden van berichten met een handtekening is ingeschakeld.

Als u een digitaal ondertekend bericht met uw digitale id naar een contactpersoon hebt verzonden, kunt u een gecodeerd bericht van die contactpersoon gewoon lezen als een normaal bericht.

Opmerking
  • Als u een digitaal ondertekend bericht ontvangt, kunt u de digitale id van de afzender aan uw adresboek toevoegen als u dat nog niet hebt gedaan.
Verwante onderwerpen

De digitale id van een contactpersoon aan het adresboek toevoegen

Wat zijn beveiligde berichten?

Een digitale id verkrijgen en aan uw e-mailaccount toevoegen

Gecodeerde en/of digitaal ondertekende berichten verzenden